<?xml version="1.0" encoding="utf-8" ?>
<device type="DMXDevice" dmxcversion="3" ddfversion="1.0">
  <information>
    <model>Zoom Faible 12x15W</model>
    <vendor>Daisy</vendor>
    <author>MMK</author>	
    <mode>7ch White auf Frost, kein Strobe</mode>
  </information>
  <functions>
    <dimmer dmxchannel="0"/>
	<rgb>
      <red dmxchannel="1" />
      <green dmxchannel="2" />
      <blue dmxchannel="3" />
     
    </rgb>
<frost dmxchannel="4" />		
<zoom dmxchannel="5" >
  <range mindmx="255" maxdmx="0" minval="8" maxval="58" />
</zoom>
<const dmxchannel="6" name="Strobe" val="0" />

  </functions>
</device>
